#ifndef _APP_WRAPPER_H_
#define _APP_WRAPPER_H_

#include "app_includes.h"

void app_step(void);
void app_init(void);
void app_deinit(void);
void app_readInputs(const real_T* u);
void app_writeOutputBuffer(real_T* xD);

#endif //_APP_WRAPPER_H_
